---
name: Full width
description: 'A "full width" section, with its content forced 100% width.'
doc: https://github.com/silexlabs/Silex/wiki/full-width
category: UI
tags:
- section
- ui
isPrivate: true
baseElement: section
initialCssClass:
  full-width-section
faIconClass: fa-list-alt
props: []
